forward-zone:
  name: "265.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "2mdn-cn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "2mdn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "admob-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "adservice.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "app-analytics-services.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "app-measurement-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "app-measurement.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "apps5.oingo.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "avail.googleflights.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "beacons.gcp.gvt2.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "beacons.gvt2.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "beacons2.gvt2.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "beacons3.gvt2.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "c.admob.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "c.android.clients.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "c.pki.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cache-management-prod.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cache.pack.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "checkin.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clickserve.cc-dt.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clickserve.dartsearch.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clickserver.googleads.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "clientservices.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cn.widevine.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "cnappinstall.googleadapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "connectivitycheck.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "content.googleadapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "crashlyticsreports-pa.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "crl.pki.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "csi.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dartsearch-cn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dg-meta.video.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dl.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "dl.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "doubleclick-cn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "doubleclick.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "download.mlcc.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "download.qatp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "download.tensorflow.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "emmapplecodevice.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "firebase-settings.crashlytics.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "fontfiles.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "fonts.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "fonts.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "g0.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "g1.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "g2.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "g3.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "go.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gonglchuangl.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gongyichuangyi.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "google-analytics-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "google-analytics.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleadservices-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleadservices.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleanalytics.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleapis-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleapps-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleflights-cn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleoptimize-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googleoptimize.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googlesyndication-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googlesyndication.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletagmanager-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletagmanager.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletagservices-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletagservices.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletraveladservices-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googletraveladservices.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "googlevads-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gstatic-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gstaticadssl.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gtm.oasisfeng.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gvt1-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "gvt2-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "imasdk.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "l2-uberproxy.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "logger-dev.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "logger.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "login.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "monitoring.qpdp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ocsp.pki.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "pagead-googlehosted.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "performanceparameters.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "pki-goog.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "prod-controlbe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "prod-databe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "prod.databe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "proxyconfig.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qagpublic.qatp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qgadmin.qcpp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qiao-cn.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qpx.googleflights.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qualysapi.qatp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "qualysguard.qpdp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "r.cert.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "rapture-prod.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "recaptcha-cn.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "recaptcha.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.bdn.dev."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.c.chat.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.c.mail.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.c.pack.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.c.play.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.c.youtubeeducation.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.gcpcdn.gvt1.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.gvt1.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.offline-maps.gvt1.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.snap.gvt1.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "redirector.xn--ngstr-lra8j.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "safebrowsing-cache.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "safebrowsing.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "scanservice1.qcpp1.net."
  forward-addr: 119.29.29.29

forward-zone:
  name: "service.urchin.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ssl-google-analytics.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "ssl.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sslredirect.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "staging-controlbe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "staging-databe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "staging.databe.floonet.goog."
  forward-addr: 119.29.29.29

forward-zone:
  name: "streaming-uberproxy-rotation.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "streaming-uberproxy.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sup-ssh-relay.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sup-ssh-relay2.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sup.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "sup.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "tac.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "test.gbugs-qa.chromium.org."
  forward-addr: 119.29.29.29

forward-zone:
  name: "tools.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "tools.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "uberproxy-debug4.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "uberproxy.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "uberproxy6.corp.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "update.crashlytics.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "update.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "wear.googleapis.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www-google-analytics.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www-googletagmanager.l.google.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www.destinationurl.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www.gstatic.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "www.pxcc.com."
  forward-addr: 119.29.29.29

forward-zone:
  name: "xn--flw351e.com."
  forward-addr: 119.29.29.29

